.theUA {
  width: 1000px;
  margin: 130px auto;
}

.theUA .a {
  text-decoration: none;
  color: #0072c6;
}

.theUA a:hover {
  text-decoration: none;
  color: #004d8c;
}

.theUA .h1 {
  font-size: 40px;
  line-height: 80px;
  font-weight: 100;
  margin-bottom: 10px;
  height: auto;
}

.theUA .h2 {
  font-size: 20px;
  line-height: 25px;
  font-weight: 100;
  margin: 10px 0;
  height: auto;
}

.theUA .p {
  margin-bottom: 10px;
}

.theUA .hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #dadada
}

.theUA .span {
  display: block;
  font-size: 12px;
  line-height: 12px;
}

.theUA .warning {
  font-size: 16px;
  color: red;
}

.theUA .clean {
  clear: both;
}

.theUA .browser {
  padding: 10px 10px;
}

.theUA .browser li {
  width: auto;
  padding: 0 80px;
  margin-top: 30px;
  height: 34px;
  line-height: 22px;
  float: left;
  list-style: none;
  padding-left: 40px;
  background: url(https://img.hll188.com/hlzMESS/2844221-20220602103825890-1551408284.png) no-repeat;
}

.theUA .browser .browser-firefox {
  background-position: 0 -34px
}

.theUA .browser .browser-Edge {
  background-position: 0 -68px;
  margin-left: 0px
}

.theUA .browser .browser-360 {
  background-position: 0 -170px;
  margin-left: -27px
}